﻿#upgrade-browser-banner {
    display: none;
}

#ctl00_PlaceHolderOuterWrap_DialogPlaceHolder_PlaceHolderOuterMain_PlaceHolderMain_usrCtrl_onetidNavNodesTB_RptControls_idDeleteUser_LinkText,
#ctl00_PlaceHolderOuterWrap_DialogPlaceHolder_PlaceHolderOuterMain_PlaceHolderMain_usrCtrl_onetidNavNodesTB_RptControls_idDeleteUser_ImageOfButton {
    display: none;
}

.product-top .ui-state-error,
.support-materials .ui-state-error { 
    display: none; 
}